nav a {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 22px;
	/* identical to box height */

	text-align: center;

	color: #F2D2AE !important;
}

nav {
	background: #765C3D !important;
}

#landing-title {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600 !important;
	font-size: 64px;
	line-height: 72px;
	/* or 112% */


	color: #FFFFFF;
}

#landing-text {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400 !important;
	font-size: 24px;
	line-height: 30px;
	/* or 125% */

	color: #FFFFFF;
}

#get-started {
	padding: 12px 32px;
	gap: 8px;
	background: #B59066;
	border-radius: 999px;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	/* identical to box height, or 120% */

	text-align: center;

	/* Button/Text/button-primary-text */

	color: #FFFFFF;
}

#landing {
	background:
		linear-gradient(
			rgba(0, 0, 0, 0.6),
			rgba(0, 0, 0, 0.6)
		),
		url("./images/landing.png")
		;
	background-repeat: no-repeat;
	background-size: cover;
}

#gallery-title {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;
	/* identical to box height */

	display: flex;
	align-items: flex-end;
	text-align: center;

	color: #765C3D;
}

#gallery-text {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;
	text-align: center;

	color: #765C3D;
}

#contact-title {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;
	/* identical to box height */

	display: flex;
	align-items: flex-end;

	color: #765C3D;
}

#contact-text {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;

	color: #765C3D;
}


#pre-footer {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	align-items: center;

	color: #B59066;
	background: #FFF2E4;
}

#pre-footer-img {
	background: rgba(0, 0, 0, 0.59);
}

#submit-button {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	padding: 12px 32px;
	gap: 8px;

	width: 140px;
	height: 48px;

	background: #B59066;
	border-radius: 999px;

}

footer {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 20px;
	/* identical to box height */

	text-align: center;

	color: #FFF2E4;
	background: #B59066;
}